#center{
        position: absolute;
        bottom:0;
        left:33.333%;
        width:33.333%;
        height:10vh;
}
#today{
    width:100%;
    height:5vh;
    text-align:center;
    color: white;
    background-color:black;
}
#todayIcon{
    width:100%;
    height:5vh;
    text-align:center;
    color: white;
    background-color: rgba(0, 0, 0, 0.7);
}
 @media only screen and (max-width: 400px) {
            #center{
                display:none;
            }
}
 #panelToday{
            color: white;
            height:0;
            background-color:rgba(0, 0, 0, 0.8);
            position:fixed;
            bottom: 0;
            width:0;
            z-index: 60;
 }
 .exitWeek, .exitToday, .exitGodziny{
         float:right;
 }
 .setTitles {
    margin-top: 10px;
    margin-left: 10px;
    font-size:30px;
    float: left;
}



 #mainDay{
     width: 70%;
     height: 95vh;
     margin-top:5vh; 
     margin-left: 15%;
     margin-right: 15%;
     position: relative;

 }



  .daySubject, .dayBlok, .dayNr{
    width:25%;
    height: 35px;
    background-color:rgba(0, 0, 0, 0.1);
    text-align: center;
    color: white;


 }
 .daySubject{
     width: 50% !important;
     border: none;
 }
.dayNr{
     width: 25% !important;
     border: none;
 }

 .daySubject:hover, .dayNr:hover{
    background-color: #ff5252;
    border: none;
 }